<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.ProcessCmdKey Method

Filters the Enter and Space key if BlockEnterAndSpaceBar is set true.

protected override bool ProcessCmdKey(
ref Message message,
Keys keyData
);

#### Parameters

message
  The message.
keyData
  The key data.

#### Return Value

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace